Use this tool to customize your Bricolage. Here you will create Templates to include in Story and Media Profiles, increasing your options and molding the publishing tool to suit your needs.

### Properties

Element
  To base your new Template on an existing Element, scroll through the list and select one. Required.
Generic
  To create a new Template from scratch, check this box.
Output Channel
  The destination for the Template, once it is deployed. Require.
Category
  Where on the site the Template will be deployed. Required.
Priority
  Tells users how urgent the Template is. Required.

When finished, click Create. This will bring you to the Template Profile page.